.single-icon-text {padding-left: 40px;padding-right: 40px;}
.single-icon-text .single-icon-text-wrap {text-align: center;padding: 20px 0;}
.single-icon-text .icon-img {margin-bottom: 10px;}
.single-icon-text .icon-img img {width: 45px;height: auto;}
.single-icon-text .icon-text {font-family: var(--font-heading-family);font-size: 26px;line-height: 34px;font-weight: 700;letter-spacing: 0px;color: #9A9A9A;}



@media(max-width: 749px){
    .single-icon-text {padding-left: 20px;padding-right: 20px;}
    .single-icon-text .icon-text {font-size: 18px;line-height: 26px;}
}